apply plugin: "com.axelor.app-module"

apply from: "../version.gradle"

apply {
    version = openSuiteVersion
}

axelor {
    title "Axelor QVM"
    description "Axelor QVM"
}

dependencies {
    compile project(":modules:axelor-production")
    compile project(":modules:axelor-base")
}


